# Generated by Django 3.0.8 on 2020-07-23 14:33

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('wars', '0003_film_hero_species_starship_transport_vehicle'),
    ]

    operations = [
        migrations.AlterField(
            model_name='people',
            name='homeworld',
            field=models.ForeignKey(blank=True, on_delete=django.db.models.deletion.CASCADE, related_name='peoples', to='wars.Planet'),
        ),
    ]
